This MindTouch Deki has expired; please contact your system administrator. Visit MindTouch.com for activation information.
Project:Amanda Enterprise 3.1 > ZMC Patch 3.1.3.3

ZMC Patch 3.1.3.3

Amanda Enterprise ZMC patch 3.1.3.3 is a patch release that provides bug fixes for ZMC issues reported by Amanda Enterprise customers.  The patch release contains fixes only to the Amanda server.

All 3.1.x customers are recommended to install this patch.

It is important to read Amanda 3.1.3 release notes and Amanda 3.1 documentation because this release is a patch to Amanda Enterprise 3.1.3

If you are upgrading from 3.0.x or you have Amanda Enteprise 3.0.x backup sets that need to be migrated, you will have to install the Migration tool on top of this patch. See Zmanda Network downloads for the migration tool.

Patch installation procedure

Note: Zmanda Management Console should not be in use during this process. Amanda backup or restoration should not be in progress.

  1. If ZRM is installed, Stop ZRM ZMC services

# /etc/init.d/zmc_zrm stop

  1. If you are not running 3.1.3, install Amanda Enterprise 3.1.3 or upgrade to Amanda Enterprise 3.1.3. See Amanda 3.1.3 release notes for information.
  2. Install the patch as super user on the Amanda server.
  • Extract the perl script using gunzip command

# gunzip amanda-enterprise-3.1.3.3.pl.gz

  • Change permissions

# chmod 700 amanda-enterprise-3.1.3.3.pl

  • Run the perl script

# ./amanda-enterprise-3.1.3.3.pl

  1. Flush the browser cache.
  2. Restart ZRM ZMC services if it was stopped in step 1.

Changes in the patch

  • Fix ZMC internal errors when migrated backup sets are used.
  • Improved ZMC error messages.
  • Fixes "insufficient virtual tape" warnings for backups configured to Amazon S3.
  • Support for SQL server, Exchange, Oracle DLEs that have been migrated from Amanda Enterprise 3.0.x
  • Support for symbolic links when backing up to Windows CIFS shares.
  • Fixes Staging area space calculations for "all except" case.

 

 

 

Powered by MindTouch Deki v.8.08.2